WOW Installation

33 views
Skip to first unread message

aatk...@gmail.com

unread,
Oct 1, 2015, 1:51:19 PM10/1/15
to Web Object Wizard Community PlanetJ
Hello WOW Support,

I have just downloaded WOW CE and am about to start installation process.

I am going to use DB2 for i as the database.

I understand that PlanetJ recommends to have WOW installed on Windows with the option to have metadata on DB2 for i.

It is my strong preference to have WOW installed on IBM i where I have both JDK and Tomcat available as well as as the database that I plan to access using WOW.

Will such installation work? If not, could you please explain the reasons?

Thanks
Alex

Holm, Paul

unread,
Oct 1, 2015, 1:53:27 PM10/1/15
to web-obje...@googlegroups.com
Alex,  

Yes, this can work.  What version of Java and tomcat are on your IBM i?  

Thanks WOW SUPPORT

--
You received this message because you are subscribed to the Google
Groups "Web Object Wizard Community PlanetJ" group.
To post to this group, send email to web-obje...@googlegroups.com
To unsubscribe from this group, send email to
web-object-wiz...@googlegroups.com
For more options, visit this group at
http://groups.google.com/group/web-object-wizard?hl=en?hl=en
To add features to your CE software, visit PlanetJ at www.planetjavainc.com/products
---
You received this message because you are subscribed to the Google Groups "Web Object Wizard Community PlanetJ" group.
To unsubscribe from this group and stop receiving emails from it, send an email to web-object-wiz...@googlegroups.com.
Visit this group at http://groups.google.com/group/web-object-wizard.
For more options, visit https://groups.google.com/d/optout.



--
PlanetJ Corporation

aatk...@gmail.com

unread,
Oct 5, 2015, 4:58:58 PM10/5/15
to Web Object Wizard Community PlanetJ, aatk...@gmail.com
I have JDK 626 and Tomcat 7.0.28

aatk...@gmail.com

unread,
Oct 5, 2015, 4:58:58 PM10/5/15
to Web Object Wizard Community PlanetJ, aatk...@gmail.com
Hi,

I posted my reply back on Thursday, but it's still not seen here.

The answers were:

JDK 626
Tomcat 7.0.28

Thanks
Alex


On Thursday, October 1, 2015 at 12:51:19 PM UTC-5, aatk...@gmail.com wrote:
Reply all
Reply to author
Forward
0 new messages